
#wb_header { height: 193px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 960px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 248px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1280px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1401px; min-height: 1280px; }
#wb_element_instance83 { top: 25px; left: 160px; min-width: 630px; width: 630px; min-height: 84px; height: 84px; display: block; z-index: 492; }
#wb_element_instance84 { top: 30px; left: 20px; min-width: 120px; width: 120px; min-height: 74px; height: 74px; display: block; z-index: 493; }
#wb_element_instance84 img { width: 120px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance85 { top: 47px; left: 1080px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 506; }
#wb_element_instance86 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance86 { top: 47px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 507; }
#wb_element_instance87 { top: 134px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 691; }
#wb_element_instance87 > ul { display: block; }
#wb_element_instance87 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance87, #wb_element_instance87 ul { text-align: center; }
#wb_element_instance87 ul ul { background: #065215 none repeat left top; }
#wb_element_instance87 li { margin: 10px 5px 10px 5px; }
#wb_element_instance87 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance87 li.over > a, #wb_element_instance87 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance87 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffcb2f; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance87:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance87:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance87:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance88 { top: 200px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 497; }
#wb_element_instance89 { top: 190px; left: 1030px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; z-index: 487; }
#wb_element_instance89 img { width: 134px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance90 { top: 80px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 499; }
#wb_element_instance91 { top: 80px; left: 82px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 500; }
#wb_element_instance92 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance92 { top: 80px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 503; }
#wb_element_instance93 { top: 80px; left: 500px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance94 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 506; }
#wb_element_instance95 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 26px; height: 26px; display: block; z-index: 507; }
#wb_element_instance96 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance96 { top: 80px; left: 836px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 508; }
#wb_element_instance97 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance97 { top: 80px; left: 880px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 511; }
#wb_element_instance98 { top: 166px; left: 1068px; min-width: 58px; width: 58px; min-height: 24px; height: 24px; display: block; z-index: 421; }
#wb_element_instance99 { top: 34px; left: 30px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance100 { top: 0px; left: 0; right: 0; min-height: 248px; height: 248px; display: block; z-index: 372; }
#wb_element_instance100 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 248px; }
#wb_element_instance100 > .wb_shp:before { background: transparent url("../gallery_gen/5052953295c5736993eb377b175fbffc.jpg") repeat scroll center center; background-size: cover; opacity: 0.66; }
#wb_element_instance101 { top: 20px; left: 60px; min-width: 1080px; width: 1080px; min-height: 890px; height: 890px; display: block; z-index: 3; }
#wb_element_instance102 { top: 268px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance85 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance86 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance90 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance92 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance96 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance97 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
